<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.httpcomponents" slot="4.5.2">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="httpclient-4.5.2.jar"/>
    <resource-root path="httpcore-4.4.4.jar"/>
    <resource-root path="httpmime-4.5.2.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.apache.james.mime4j" />
    <module name="org.apache.commons.codec" />
    <module name="org.apache.commons.logging" />
  </dependencies>
</module>
